<html>
<head>
	<title>How to Create Tooltips with Bootstrap</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
	<style>
	body{width:610px;font-family:calibri;}
	.tooltip-buttons {padding:50px 10px;}
	.btnTooltip {     
		display: inline-block;
		width:100px;
		padding: 10px;
		margin: 5px;
		color:#FFF;
		background: #1de368;
		border-radius: 4px;
		font-size:1.2em;
		text-align: center;
		cursor:pointer;
	}
	.txt-highlight {color:#333;font-style:italic;}
	
	.tooltip-inner {
		padding: 5px 10px;
		background-color: #f29d0c;
	}
	
	.tooltip.top .tooltip-arrow {border-top-color: #f29d0c;}
	.tooltip.right .tooltip-arrow {border-right-color: #f29d0c;}
	.tooltip.bottom .tooltip-arrow {border-bottom-color: #f29d0c;}
	.tooltip.left .tooltip-arrow {border-left-color: #f29d0c;}
	</style>
</head>
<body>
    <div class="tooltip-buttons">
        <div class="btnTooltip" data-placement="top" title="Tooltip showing in the top position.">Top</div>
        <div class="btnTooltip" data-placement="right">Right</div>
        <div class="btnTooltip" data-placement="bottom">Bottom</div>
        <div class="btnTooltip" data-placement="left" title="Tooltip showing in the left position.">Left</div>
    </div>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<script type="text/javascript">
$(document).ready(function(){
    $('.btnTooltip').tooltip({
		delay: { "show": 500, "hide": 100 },
		title:"<strong class='txt-highlight'>Title is from the JavaScript</strong> as given as the Tooltip options.",
		html:true,
	});   
});
</script>

</body>
</html>                                		